Bug 121782 - any fix for bug reported?
Summary: any fix for bug reported?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-27 19:48 UTC by Karen Shepelak
Modified: 2007-04-18 17:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karen Shepelak 2004-04-27 19:48:41 UTC
Description of problem: 

1)System hangs -- mouse cursor disappears
then console screen locks up. Must reboot to recover. 

2) Error log reports the following just before the system hangs:

kernel:[drm:radeon_freelist_get] *ERROR* returning NULL!

Version-Release number of selected component (if applicable):
2.4.20-30.7

How reproducible:
not sure how to reproduce but systems and hangs are re-occurring
with this newly installed kernel. In week and a half, system
has hung 3 times.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Would like a fix to stop the system hangs.

Additional info:
System did not hang with former kernel 2.4.18-27.7  Cannot go back
to the old kernel for security reasons.

Comment 1 Arjan van de Ven 2004-04-28 09:25:54 UTC
RHL 7.3 is EOL and no longer receives updates from Red Hat.

Comment 2 Karen Shepelak 2004-04-28 15:40:58 UTC
Since this is a redhat generated error message, can
you atleast find out what the error means, in english?

Is it telling me that the radeon driver doesn't work with
this kernel or is it telling me that there is a memory (drm)
problem? If memory problem, on-board memory or video memory?

Any insight would be helpful. 

Comment 3 Bugzilla owner 2004-09-30 15:41:52 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.